# ti83-sdk

A C programming SDK for the TI-83 calculator. Includes pre-configured build system, startup files and a C library.

## Requirements

- A GNU/Linux system.

## Status

WIP.

## Usage

Initialise the build environment:

```bash
git clone https://git.palaiologos.rocks/Palaiologos/ti83-sdk
cd ti83-sdk
make init
make
```

Run the pre-supplied program:

```bash
make try
```
